<div class="container-fluid">
  <div class="card card-body">
    <div class="row">
      <div class="col-11">
        <h4 class="card-title">Exam questions</h4>
      </div>
    </div>
    <div class="row">
      <div class="col-1">
        <label>#</label>
      </div>
      <div class="col-1">
        <label>Id</label>
      </div>
      <div class="col-6">
        <label>Text</label>
      </div>
      <div class="col-1">
        <label>Type</label>
      </div>
      <div class="col-1">
        <label>Grading model</label>
      </div>
      <div class="col-1">
        <label>Partial points</label>
      </div>
    </div>
    <%for (i = 0; i < test_question.length; ++i) {%>
      <div class="row">
        <div class="col-1">
          <input type="text" class="form-control" name="test_questions[<%-i%>].[ordinal]" id="test_questions[<%-i%>].[ordinal]" value="<%=test_question[i].ordinal%>" disabled>
        </div>
        <div class="col-1 d-flex">
          <input type="text" class="form-control" value="<%-test_question[i].id_question%>" disabled>
          <a style="margin-left: -1rem;" target="_blank" href="/question/edit/<%-test_question[i].id_question%>">
            <i class="fas fa-external-link-alt"></i></a>
          <input type="hidden" name="test_questions[<%-i%>].[id]" value="<%-test_question[i].id%>">
          <input type="hidden" name="test_questions[<%-i%>].[id_test]" value="<%-test_question[i].id_test%>">
        </div>
        <div class="col-6">
          <input disabled type="text" class="form-control" name="test_questions[<%-i%>].[question_text]"
          id="test_questions[<%-i%>].[question_text]" value="<%=test_question[i].question_text%>">
        </div>
        <div class="col-1">
          <input disabled type="text" class="form-control" name="test_question[<%-i%>].[type_name]" id="test_question[<%-i%>].[type_name]" value="<%-test_question[i].type_name%>">
        </div>
        <div class="col-1">
          <% locals.combodata = {id: "test_questions["+i+"].[id_grading_model]", list:grading_model, name:"test_questions["+i+"].[id_grading_model]",  selected: test_question[i].id_grading_model}; %>
            <%- include(`${locals.partialsRoot}/combo`) %>
        </div>
        <div class="col-1">
          <fieldset class="form-group">
            <button type="button" name="test_question[<%-[i]%>].[delete]" value="<%-test_question[i].id%>" class="btn btn-danger btn-outline form-control">Delete</button>
          </fieldset>
        </div>
      </div>
      <%}%>
  </div>
</div>
